#supHead{height:84px;/*background:transparent url(skin/header/bgSubHead-trans5.png) repeat-x left 28px;*/padding:0; width: 998px;}
#supHead .left{float:left;/*width:52%;*/margin-top:15px;}
#supHead .left .titleBNP{_margin-top:3px;}
#supHead .left .assurance{float:left;margin:25px 0 0 10px;padding:8px 0 5px 14px;font-weight:normal;background:url(skin/header/bLeftSubHead.png) no-repeat left center;position: relative; top: 0;}
#supHead .right{clear:right;float:right; }
#supHead .right li{float:left;border-right:1px solid #000;padding:0 10px;}
#supHead .right li.last{/*padding-left:20px;*/margin-top:-3px;border:0px;}
#supHead .right li.last2{border:0px;}
#supHead .right li a {color:#000;text-decoration:none;font-size:10px;}
#supHead .right li a:hover {text-decoration:underline;}
#supHead .right{font-size:11px;}
#supHead-conteneur {position:relative; height:86px; clear:both; top:11px; overflow:hidden;}
#supHead-bandeau {position:absolute; top:-16px; left:0;width:100%;}
#supHead-search {position:absolute; right:0; top:34px;}
#top-link {top:0px; right:0; position:absolute; z-index:9998;padding-top:4px;height:14px;}

#header{position:relative;z-index:100;}
#nav,.navInner{height:34px;_height:30px;background:transparent url(skin/header/bgNav.png) repeat-x left center;z-index:100;}

#impr { display:none; visibility:hidden;}
.logo{text-decoration:none;margin-left:36px;}
/* fix IE6 Logo */
#logo-div{_margin-bottom:-5px;}

/*.posit{margin-bottom:-10px;}
.posit2{margin-bottom:11px;}*/
#nav{background-position:left top;padding-left:4px;margin-bottom:-2px;_margin-bottom:-3px;}
.navInner{background-position:right top;padding-top:3px;}
.navInner li{float:left;text-transform:uppercase;font-size:12px;background:url(skin/header/bRightNav.png) no-repeat right center;}
.navInner li.last{background:none !important;}
.navInner li a{color:#666666;text-decoration:none;padding:5px 15px;display:inline-block;margin-top:1px;}

.navInner li .sousNav{display:none;padding:10px 0;background-color:#fff;border-left:2px solid #fff;margin-left:-2px; font-family:'bnpp_sansregular', Arial, sans-serif;}
.navInner li .titleSsNav:hover .sousNav,.navInner li.hover .sousNav{display:block;position:absolute;z-index:3;}
.navInner li .sousNav li{float:none !important;}
.navInner li .sousNav li a{padding:5px 14px 5px 14px;color:#666666;font-size:11px;font-weight:normal;display:block;background:#fff url(skin/blocks/arrowGrey_B_White.png) no-repeat 5px center !important; font-family:'bnpp_sansregular', Arial, sans-serif;}
.navInner li  .sousNav li a:hover{text-decoration:underline;}

/* IE6 */
*html .sousNav{margin-top:25px;margin-left:-102% !important;text-align:left;width:200px;}
/* IE67*/
*+html .sousNav{margin-top:25px;margin-left:-103% !important;}
*+html .navInner li .sousNav li {background:none !important;}


/* MENU ACTIVE */

.navInner li .titleSsNav:hover a,.navInner li.hover a, .navInner li.active a{background-color:#fff;border-left:2px solid #fff;margin-left:-2px;margin-top:1px;}

/* AS PAGE RECHERCHE */

#main div.SearchBar {
background: #e9e9e9 url("../images/offres-bg-01-top.gif") no-repeat left top;
width: 654px;
height: 32px;
margin: 0;
padding: 10px 0 5px;
}
#main div.SearchBar input {
	float: left;
}
#main div.SearchBar input.TextInput {
	width: 142px;
	font-size: 1.1em;
	padding: 1px 0 0 8px;
	color: #000000;
	background: #fff;
	border: 1px solid #fff;
	margin: 6px 8px 0 40px;
}
#main div.SearchBar select {
	font-size: 1.2em;
	color: #000000;
	margin: 5px 10px 0 0;
	float: left;
}
#main div.SearchBar select.Type01 {
	width: 115px;
	margin-left: 15px;
}
#main div.SearchBar select.Type02 {
	width: 84px;
}
#main div.SearchBar select.Type03 {
	width: 96px;
}
#main div.SearchBar input.SubmitBtn {
	margin: 2px 0 0 0;
}

#supHead h1 {display: none;}
#supHead h2 {display: none;}

#supHead .right li.personnal-link{
	margin-top: -6px;
	border: 0 none;
	padding: 0 0 0 5px;
}
